diff -aruN --binary 10/administrator/components/com_config/controllers/application.php 11/administrator/components/com_config/controllers/application.php
--- 10/administrator/components/com_config/controllers/application.php	2009-03-28 01:43:38.000000000 +0100
+++ 11/administrator/components/com_config/controllers/application.php	2009-06-02 23:51:34.000000000 +0200
@@ -1,6 +1,6 @@
 <?php
 /**
- * @version		$Id: application.php 11687 2009-03-11 17:49:23Z ian $
+ * @version		$Id: application.php 11795 2009-05-06 01:59:19Z ian $
  * @package		Joomla
  * @subpackage	Config
  * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
@@ -193,7 +193,7 @@
 		$lists['feed_limit']	= JHTML::_('select.genericlist',  $listLimit, 'feed_limit', 'class="inputbox" size="1"', 'value', 'text', ($row->feed_limit ? $row->feed_limit : 10));
 		$emailOptions = array (	JHTML::_('select.option', 'author', JText::_('Author Email')),
 								JHTML::_('select.option', 'site', JText::_('Site Email')));
-		$lists['feed_email'] = JHTML::_('select.genericlist', $emailOptions, 'feed_email', 'class="inputbox" size="1"', 'value', 'text', ($row->feed_email) ? $row->feed_email : 'author');
+		$lists['feed_email'] = JHTML::_('select.genericlist', $emailOptions, 'feed_email', 'class="inputbox" size="1"', 'value', 'text', (@$row->feed_email) ? $row->feed_email : 'author');
 		
 		// SESSION SETTINGS
 		$stores = JSession::getStores();
diff -aruN --binary 10/administrator/components/com_content/toolbar.content.html.php 11/administrator/components/com_content/toolbar.content.html.php
--- 10/administrator/components/com_content/toolbar.content.html.php	2008-07-06 23:38:42.000000000 +0200
+++ 11/administrator/components/com_content/toolbar.content.html.php	2009-06-02 23:51:34.000000000 +0200
@@ -1,6 +1,6 @@
 <?php
 /**
-* @version		$Id: toolbar.content.html.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: toolbar.content.html.php 11798 2009-05-06 02:11:47Z ian $
 * @package		Joomla
 * @subpackage	Content
 * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
@@ -64,7 +64,7 @@
 	{
 		global $filter_state;
 
-		JToolBarHelper::title( JText::_( 'Article Manager' ), 'addedit.png' );
+		JToolBarHelper::title( JText::_( 'Article Manager' ), 'article.png' );
 		if ($filter_state == 'A' || $filter_state == NULL) {
 			JToolBarHelper::unarchiveList();
 		}
diff -aruN --binary 10/administrator/components/com_users/views/user/tmpl/form.php 11/administrator/components/com_users/views/user/tmpl/form.php
--- 10/administrator/components/com_users/views/user/tmpl/form.php	2008-07-06 23:38:36.000000000 +0200
+++ 11/administrator/components/com_users/views/user/tmpl/form.php	2009-06-02 23:51:34.000000000 +0200
@@ -22,7 +22,7 @@
 
 <?php
 	// clean item data
-	JFilterOutput::objectHTMLSafe( $user, ENT_QUOTES, '' );
+	JFilterOutput::objectHTMLSafe( $this->user, ENT_QUOTES, '' );
 
 	if ($this->user->get('lastvisitDate') == "0000-00-00 00:00:00") {
 		$lvisit = JText::_( 'Never' );
diff -aruN --binary 10/administrator/includes/framework.php 11/administrator/includes/framework.php
--- 10/administrator/includes/framework.php	2009-03-28 01:43:44.000000000 +0100
+++ 11/administrator/includes/framework.php	2009-06-02 23:51:34.000000000 +0200
@@ -1,6 +1,6 @@
 <?php
 /**
-* @version		$Id: framework.php 11704 2009-03-25 21:15:56Z willebil $
+* @version		$Id: framework.php 11992 2009-06-03 03:21:10Z ian $
 * @package		Joomla
 * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
diff -aruN --binary 10/administrator/language/en-GB/en-GB.com_config.ini 11/administrator/language/en-GB/en-GB.com_config.ini
--- 10/administrator/language/en-GB/en-GB.com_config.ini	2009-03-28 01:43:44.000000000 +0100
+++ 11/administrator/language/en-GB/en-GB.com_config.ini	2009-06-02 23:51:34.000000000 +0200
@@ -1,4 +1,4 @@
-# $Id: en-GB.com_config.ini 11687 2009-03-11 17:49:23Z ian $
+# $Id: en-GB.com_config.ini 11784 2009-04-24 17:34:11Z kdevine $
 # Joomla! Project
 # Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
@@ -7,6 +7,8 @@
 ADD SUFFIX TO URLS=Add suffix to URLs
 ADMINISTRATOR ONLY=Administrator Only
 ALLOW USER REGISTRATION=Allow User Registration
+ALLOWED_USERGROUP=Minimum User Level for Media Manager
+ALLOWED_USERGROUP_DESC=Select the lowest user level that can use the Media Manager in the front end. Users in this group and higher groups will be able to access the Media Manager.
 ATOM=Atom
 AUTHOR NAMES=Author Names
 CACHE=Cache
@@ -64,6 +66,7 @@
 HELPREFRESH ERROR FETCH=The current Help Sites list could not be fetched from the remote server
 HELPREFRESH ERROR STORE=The new Help Sites list could not be saved
 HELPREFRESH SUCCESS=The Help Sites list has been refreshed.
+HOST=HOST
 HOSTNAME=Hostname
 INTRO TEXT=Intro Text
 ITEM RATING/VOTING=Article Rating/Voting
@@ -91,6 +94,10 @@
 MAXIMUM SIZE LABEL=Maximum Size (in bytes)
 MAXIMUM SIZE DESC=The maximum size for an upload (in bytes). Use zero for no limit.
 MEDIA SETTINGS=Media Settings
+MEMCACHE=Memory Cache
+MEMCACHE PERSISTENT=Persistent Memory Cache
+MEMCACHE COMPRESSION=Memory Cache Compression
+MEMCACHE SERVER=Memory Cache Server
 METADATA=Metadata
 METADATA SETTINGS=Metadata Settings
 MODIFIED DATE AND TIME=Modified Date and Time
@@ -104,6 +111,7 @@
 PATH TO FILE FOLDER=Path to Media Folder
 PDF ICON=PDF Icon
 PHP MAIL FUNCTION=PHP Mail Function
+PORT=Port
 READ MORE LINK=Read more...link
 REFRESH=Refresh
 RSS=RSS
diff -aruN --binary 10/administrator/language/en-GB/en-GB.com_installer.ini 11/administrator/language/en-GB/en-GB.com_installer.ini
--- 10/administrator/language/en-GB/en-GB.com_installer.ini	2009-03-28 01:43:44.000000000 +0100
+++ 11/administrator/language/en-GB/en-GB.com_installer.ini	2009-06-02 23:51:34.000000000 +0200
@@ -1,4 +1,4 @@
-# $Id: en-GB.com_installer.ini 11656 2009-03-08 20:05:54Z willebil $
+# $Id: en-GB.com_installer.ini 11788 2009-04-24 18:32:46Z kdevine $
 # Joomla! Project
 # Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
@@ -158,3 +158,5 @@
 THERE ARE NO CUSTOM LANGUAGES INSTALLED=There are no custom languages installed.
 THERE ARE NO CUSTOM MODULES INSTALLED=There are no custom modules installed.
 THERE ARE NO CUSTOM PLUGINS INSTALLED=There are no custom plugins installed.
+INVALIDINSTALLFILE=Incorrect %s file detected, for more information see <a href="http://docs.joomla.org/Incorrect_Install_File">incorrect install file</a> on the documentation wiki.
+BLANKSCRIPTELEMENT=%s script value was blank! Set this to a value or delete the tag.
\ No hay ningún carácter de nueva línea al final del fichero
diff -aruN --binary 10/administrator/language/en-GB/en-GB.ini 11/administrator/language/en-GB/en-GB.ini
--- 10/administrator/language/en-GB/en-GB.ini	2009-03-28 01:43:44.000000000 +0100
+++ 11/administrator/language/en-GB/en-GB.ini	2009-06-02 23:51:34.000000000 +0200
@@ -1,4 +1,4 @@
-# $Id: en-GB.ini 11667 2009-03-08 20:32:38Z willebil $
+# $Id: en-GB.ini 11799 2009-05-06 02:15:50Z ian $
 # Joomla! Project
 # Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
@@ -422,7 +422,7 @@
 PARAMETER CONTROL=Parameter Control
 PARAMETERS=Parameters
 PARAMENABLED=Enable this Plugin.
-PARAMMENUIMAGE=A small image to be placed to the left or right of your Menu Item. Images must be in images/stories/
+PARAMMENUIMAGE=A small image to be placed beside your Menu Item. Images must be in images/stories/
 PARAMPAGECLASSSFX=A suffix to be applied to the CSS classes of the page. This allows individual page styling.
 PARAMPAGETITLE=Text to display as the Page title. If left blank, a default title will be used instead.
 PARAMPAGEHEADER=Text to display at the top of the page. If left blank, the Menu title will be used instead.
diff -aruN --binary 10/administrator/language/es-ES/es-ES.com_admin.ini 11/administrator/language/es-ES/es-ES.com_admin.ini
--- 10/administrator/language/es-ES/es-ES.com_admin.ini	2009-03-28 20:11:36.000000000 +0100
+++ 11/administrator/language/es-ES/es-ES.com_admin.ini	2009-05-21 08:09:44.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_admin.ini 1.5.0 2009-03-28 20:11:36 17:00:11 ~0 $
+# $Id: es-ES.com_admin.ini 1.5.0 2009-05-21 08:09:42 17:00:11 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 10/administrator/language/es-ES/es-ES.com_banners.ini 11/administrator/language/es-ES/es-ES.com_banners.ini
--- 10/administrator/language/es-ES/es-ES.com_banners.ini	2008-07-28 15:19:32.000000000 +0200
+++ 11/administrator/language/es-ES/es-ES.com_banners.ini	2009-05-21 08:11:48.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_banners.ini 1.5.0 2008-07-28 16:19:33 15:27:36 ~0 $
+# $Id: es-ES.com_banners.ini 1.5.0 2009-05-21 08:11:47 15:27:36 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
@@ -56,5 +56,5 @@
 WARNCANNOTDELCLIENTBANNER=No puedo borrar a este cliente mientras tenga algún anuncio activo.
 WARNEDITEDBYPERSON=El cliente [ %s ] está actualmente siendo editado por otra persona.
 YES=Sí
-YOU MUST PROVIDE A BANNER NAME.=Debes facilitar un nombre de anuncio.
+YOU MUST PROVIDE A BANNER NAME.=Debes facilitar un nombre al anuncio.
 FILTER RESET=Restablecer
\ No hay ningún carácter de nueva línea al final del fichero
diff -aruN --binary 10/administrator/language/es-ES/es-ES.com_banners.menu.ini 11/administrator/language/es-ES/es-ES.com_banners.menu.ini
--- 10/administrator/language/es-ES/es-ES.com_banners.menu.ini	2008-07-08 20:20:42.000000000 +0200
+++ 11/administrator/language/es-ES/es-ES.com_banners.menu.ini	2009-05-21 08:12:22.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_banners.menu.ini 1.5.0 2008-07-08 16:13:16 02:29:07 ~0 $
+# $Id: es-ES.com_banners.menu.ini 1.5.0 2009-05-21 08:12:21 02:29:07 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 10/administrator/language/es-ES/es-ES.com_cache.ini 11/administrator/language/es-ES/es-ES.com_cache.ini
--- 10/administrator/language/es-ES/es-ES.com_cache.ini	2009-01-11 02:24:14.000000000 +0100
+++ 11/administrator/language/es-ES/es-ES.com_cache.ini	2009-05-21 08:14:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_cache.ini 1.5.0 2009-01-11 02:24:15 15:28:17 ~0 $
+# $Id: es-ES.com_cache.ini 1.5.0 2009-05-21 08:14:11 15:28:17 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
@@ -8,9 +8,9 @@
 CACHE MANAGER - CLEAN CACHE ADMIN=Administrador de caché - Limpiar la caché del Admin
 CACHE MANAGER - PURGE CACHE ADMIN=Administrador de caché - Purgar caché Admin
 PURGE EXPIRED=Purga expirada
-PURGE EXPIRED ITEMS=Purgue elementos expirados
+PURGE EXPIRED ITEMS=Purgar elementos expirados
 WARNING: THIS CAN BE RESOURCE INTENSIVE ON SITES WITH LARGE NUMBER OF ITEMS!=ADVERTENCIA: Este puede causar intensidad de recursos en los sitios con gran número de temas!
-CLICK ON THE PURGE EXPIRED ICON IN THE TOOLBAR TO DELETE ALL EXPIRED CACHE FILES. NOTE: CACHE FILES THAT ARE STILL CURRENT WILL NOT BE DELETED.=Haga clic en la purga de expirado de la barra de herramientas para eliminar todos los archivos de la caché expirados. Nota: El caché de los archivos que aún están en curso no se eliminarán.
+CLICK ON THE PURGE EXPIRED ICON IN THE TOOLBAR TO DELETE ALL EXPIRED CACHE FILES. NOTE: CACHE FILES THAT ARE STILL CURRENT WILL NOT BE DELETED.=Haga clic en la purga de expirado de la barra de herramientas para eliminar todos los archivos de la caché expirados. Nota: La caché de los archivos que aún están en curso no se eliminarán.
 EXPIRED ITEMS HAVE BEEN PURGED=Items expirados que se han purgado
 SUCCESS!=¡Completado con éxito!
 CACHE DIRECTORY IS UNWRITABLE=El directorio de la caché no es escribible
diff -aruN --binary 10/administrator/language/es-ES/es-ES.com_categories.ini 11/administrator/language/es-ES/es-ES.com_categories.ini
--- 10/administrator/language/es-ES/es-ES.com_categories.ini	2009-03-28 20:12:54.000000000 +0100
+++ 11/administrator/language/es-ES/es-ES.com_categories.ini	2009-05-21 08:19:42.000000000 +0200
@@ -1,13 +1,13 @@
-# $Id: es-ES.com_categories.ini 1.5.0 2009-03-28 20:12:55 15:32:16 ~0 $
+# $Id: es-ES.com_categories.ini 1.5.0 2009-05-21 08:19:41 15:32:16 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
 
-A LONG NAME TO BE DISPLAYED IN HEADINGS=Nombre completo para mostrar en los encabezados
+A LONG NAME TO BE DISPLAYED IN HEADINGS=Un nombre largo para que se muestre la página como título, cuando este campo está configurado en Mostrar.
 ACTIVE=Activo
-ALIAS=Alias
+ALIAS=Alías
 ALL CATEGORIES=Todas las categorías
 ALL CONTENT=Todo el contenido
 ALL CONTENT:=Todo el contenido:
@@ -47,7 +47,7 @@
 CONTENT:=Contenido: %s
 CONTENT: ALL=Contenido: Todo
 COPY CATEGORY=Copiar categoría
-COPY OF=Copia de
+COPY OF=Copia de %s
 COPY TO SECTION=Copiar a sección
 DESCNEWITEMSLAST=Nuevas categorías en el último lugar por defecto.El orden se puede cambiar después de que esta categoría se salve.
 IMAGE POSITION=Posición de la imagen
diff -aruN --binary 10/administrator/language/es-ES/es-ES.com_checkin.ini 11/administrator/language/es-ES/es-ES.com_checkin.ini
--- 10/administrator/language/es-ES/es-ES.com_checkin.ini	2008-07-08 20:20:42.000000000 +0200
+++ 11/administrator/language/es-ES/es-ES.com_checkin.ini	2009-05-21 08:21:20.000000000 +0200
@@ -1,12 +1,12 @@
-# $Id: es-ES.com_checkin.ini 1.5.0 2008-07-08 17:05:19 15:32:52 ~0 $
+# $Id: es-ES.com_checkin.ini 1.5.0 2009-05-21 08:21:19 15:32:52 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
 
-CHECKED-IN=Desbloqueado
-CHECKED OUT ITEMS HAVE NOW BEEN ALL CHECKED IN=Todos los objetos bloqueados ahora están desbloqueados.
+CHECKED-IN=Comprobado en
+CHECKED OUT ITEMS HAVE NOW BEEN ALL CHECKED IN=Todos los objetos bloqueados ahora están desbloqueados y comprobados.
 CHECKING TABLE=Comprobar tabla
 DATABASE TABLE=Tabla de la base de datos
 DESCITEMCHECKEDIN=Todos los objetos bloqueados ahora están desbloqueados.
diff -aruN --binary 10/administrator/language/es-ES/es-ES.com_config.ini 11/administrator/language/es-ES/es-ES.com_config.ini
--- 10/administrator/language/es-ES/es-ES.com_config.ini	2009-01-11 02:27:10.000000000 +0100
+++ 11/administrator/language/es-ES/es-ES.com_config.ini	2009-05-21 08:35:40.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_config.ini 1.5.0 2009-01-11 02:27:10 15:45:22 ~0 $
+# $Id: es-ES.com_config.ini 1.5.0 2009-05-21 08:35:39 15:45:22 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
@@ -8,6 +8,8 @@
 ADD SUFFIX TO URLS=Agregar el sufijo a las URLs
 ADMINISTRATOR ONLY=Solo el administrador
 ALLOW USER REGISTRATION=Permitir el registro de usuarios
+ALLOWED_USERGROUP=Nivel mínimo de Usuario para Media Manager
+ALLOWED_USERGROUP_DESC=Seleccionar el nivel más bajo  de usuario que pueda usar la Media Manager en la parte frontal. Los usuarios de este grupo y los grupos de mayor nivel accederán a la Media Manager.
 ATOM=ATOM
 AUTHOR NAMES=Nombre del autor
 CACHE=Caché
@@ -41,6 +43,7 @@
 ENTIRE SITE=Sitio entero
 ERROR REPORTING=Informe de errores
 ERRORCONFIGFILE=¡Ha ocurrido un error! ¡No es posible abrir/escribir el archivo de configuración!
+FEED EMAIL=Feed Email
 FEEDLIMIT=Límite de la noticia
 FEED LENGTH=Longitud de la noticia
 FOR EACH ARTICLE, SHOW=Para cada artículo, mostrar
@@ -64,13 +67,14 @@
 HELPREFRESH ERROR FETCH=El servidor remoto, no puede conectarse con los siguientes sitios de ayuda
 HELPREFRESH ERROR STORE=No es posible guardar la lista de los nuevos sitios de ayuda
 HELPREFRESH SUCCESS=Se actualizó la lista de sitios de ayuda.
+HOST=HOST
 HOSTNAME=Nombre del proveedor
 INTRO TEXT=Texto de introducción
 ITEM RATING/VOTING=Clasificación/Votación de contenidos
 JCLIENTHELPER::SETCREDENTIALSFROMREQUEST FAILED=Imposible conectarse con el servidor con las credenciales facilitadas.
 LEGAL EXTENSIONS LABEL=Extensiones permitidas
-LEGAL EXTENSIONS DESC=Extensiones que puede subir, separadas por una coma.
-LEGAL IMAGE EXTENSIONS LABEL=Extensiones permitidas (Tipos de Archivo)
+LEGAL EXTENSIONS DESC=Extensiones (tipos de archivo) para los archivos que se permiten ser subidos (separados por comas).
+LEGAL IMAGE EXTENSIONS LABEL=Imagen legal de Extensiones (tipos de archivo)
 LEGAL IMAGE EXTENSIONS DESC=Extensiones (tipos de archivo) que puedes subir, separados por una coma.
 RESTRICT UPLOADS=Subidas restringidas
 RESTRICT UPLOADS DESC=Subidas restringidas para usuarios con rango menor a Autor. Cuando el Fileinfo o MIME Magic no esté instalado se limitará a dichas subidas.
@@ -91,6 +95,10 @@
 MAXIMUM SIZE LABEL=Tamaño máximo (en bytes)
 MAXIMUM SIZE DESC=El tamaño máximo a subir (en bytes). Utilize cero para hacerlo ilimitado.
 MEDIA SETTINGS=Configuración multimedia
+MEMCACHE=Memoria de la caché
+MEMCACHE PERSISTENT=Memoria de la caché persistente
+MEMCACHE COMPRESSION=Compresión de la Memoria de la caché
+MEMCACHE SERVER=Memoria de la caché del Server
 METADATA=Metadatos
 METADATA SETTINGS=Parámetros de los metadatos
 MODIFIED DATE AND TIME=Fecha y hora de modificación
@@ -104,6 +112,7 @@
 PATH TO FILE FOLDER=Ruta al directorio de archivos
 PDF ICON=Icono PDF
 PHP MAIL FUNCTION=Función de correo PHP
+PORT=Puerto
 READ MORE LINK=Mostrar enlace Leer más...
 REFRESH=Actualizar
 RSS=RSS
@@ -126,6 +135,7 @@
 SIMPLE=Simple
 SITE NAME=Nombre del sitio web
 SITE OFFLINE=Sitio desactivado
+SITE EMAIL=Email del sitio
 SITE SETTINGS=Configuración del sitio
 SMTP AUTH=Autenticacion SMTP
 SMTP HOST=Servidor SMTP
@@ -138,7 +148,7 @@
 SYSTEM SETTINGS=Configuración del sistema
 THE CONFIGURATION DETAILS HAVE BEEN UPDATED=Se han actualiazado los detalles de la configuración
 TIPALLOWUSERREG=Si eliges 'Si', permite a los usuarios registrarse por sí mismos
-TIPAUTOLOGOUTTIMEOF=Desconectar automáticamente a un usuario después de este tiempo de inactividad
+TIPAUTOLOGOUTTIMEOF=Auto sesión de usuario después de que han estado inactivas por el número de minutos desde que entró. No demasiado alto.
 TIPCACHETIME=El tiempo máximo, en minutos, que debe pasar para que se renueve la caché.
 TIPCACHE=Selecciona si la caché está habilitada, o no.
 TIPCACHEHANDLER=El mecanismo predeterminado de la caché es en base a archivo.
@@ -153,6 +163,7 @@
 TIPDEFWYSIWYG=Selecciona el editor WYSIWYG por defecto para tu sitio. Lo usuarios registrados podrán cambiarlo desde sus detalles de cuenta personales, si permites esa opción.
 TIPENABLEWEBSERVICES=Habilita la capacidad de la instalación a hacer RPC(Llamadas remotas a procedimientos) usando HTTP como medio de transporte y XML como la codificación del lenguaje. Esta función es necesaria para asegurar que muchas de las extensiones de terceros funcionen. Por defecto, está habilitada.
 TIPERRORREPORTING=Selecciona el nivel apropiado de informes desde la siguiente lista seleccionable. Mira la pantalla de ayuda para detalles completos.
+TIPFEEDEMAIL=El RSS y Atom de noticias incluyen la dirección de correo electrónico del autor. Seleccione Autor Enviar un correo electrónico a cada uno de los autores del uso de correo electrónico (desde el Administrador de usuarios) en las noticias. Seleccione Sitio Enviar un correo electrónico a incluir el sitio "Correo de 'dirección de correo electrónico para cada uno de los artículos.
 TIPFROMNAME=Por defecto, este campo se cumplimenta con el nombre del sitio, introducido durante el proceso de instalación.
 TIPFRONTENDUSERPARAMS=Si esta configurado en mostrar, los usuarios podrán seleccionar su idioma, editor y preferencias de ayuda del sitio desde sus perfiles, una vez estén logueados en el sitio.
 TIPENABLEFTP=Habilita la funcionalidad del FTP(Protocolo de trasferencia de archivos)dentro de Joomla!, para ser usado en lugar de la funcionalidad normal de subida de archivos de Joomla!
diff -aruN --binary 10/administrator/language/es-ES/es-ES.com_contact.ini 11/administrator/language/es-ES/es-ES.com_contact.ini
--- 10/administrator/language/es-ES/es-ES.com_contact.ini	2008-07-08 20:20:42.000000000 +0200
+++ 11/administrator/language/es-ES/es-ES.com_contact.ini	2009-05-21 08:37:12.000000000 +0200
@@ -1,13 +1,13 @@
-# $Id: es-ES.com_contact.ini 1.5.0 2008-07-08 16:34:24 15:48:25 ~0 $
+# $Id: es-ES.com_contact.ini 1.5.0 2009-05-21 08:37:11 15:48:25 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
 
 A CONTACTS CATEGORY=Una categoría de contactos
 ACCESS=Nivel de acceso
-ADDRESS ICON=Icono dirección
+ADDRESS ICON=Icono de dirección
 ALIGNMENT OF THE IMAGE=Alineación de la imagen
 BANNED EMAIL LABEL=E-mail bloqueado
 BANNED EMAIL DESC=Los e-mails que contengan alguno de los textos listados serán bloqueados. Separa las distintas palabras con un punto y coma. (Por ejemplo ban;text;etc).
diff -aruN --binary 10/administrator/language/es-ES/es-ES.com_contact.menu.ini 11/administrator/language/es-ES/es-ES.com_contact.menu.ini
--- 10/administrator/language/es-ES/es-ES.com_contact.menu.ini	2008-07-08 20:20:42.000000000 +0200
+++ 11/administrator/language/es-ES/es-ES.com_contact.menu.ini	2009-05-21 08:38:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_contact.menu.ini 1.5.0 2008-07-08 16:31:00 15:49:28 ~0 $
+# $Id: es-ES.com_contact.menu.ini 1.5.0 2009-05-21 08:38:11 15:49:28 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 10/administrator/language/es-ES/es-ES.com_cpanel.ini 11/administrator/language/es-ES/es-ES.com_cpanel.ini
--- 10/administrator/language/es-ES/es-ES.com_cpanel.ini	2008-07-08 20:20:42.000000000 +0200
+++ 11/administrator/language/es-ES/es-ES.com_cpanel.ini	2009-05-21 08:46:36.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_cpanel.ini 1.5.0 2008-07-08 17:03:26 02:30:34 ~0 $
+# $Id: es-ES.com_cpanel.ini 1.5.0 2009-05-21 08:46:34 02:30:34 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 10/administrator/language/es-ES/es-ES.com_frontpage.ini 11/administrator/language/es-ES/es-ES.com_frontpage.ini
--- 10/administrator/language/es-ES/es-ES.com_frontpage.ini	2008-07-08 20:20:42.000000000 +0200
+++ 11/administrator/language/es-ES/es-ES.com_frontpage.ini	2009-05-21 08:47:50.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_frontpage.ini 1.5.0 2008-07-08 17:07:36 02:30:43 ~0 $
+# $Id: es-ES.com_frontpage.ini 1.5.0 2009-05-21 08:47:49 02:30:43 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 10/administrator/language/es-ES/es-ES.com_installer.ini 11/administrator/language/es-ES/es-ES.com_installer.ini
--- 10/administrator/language/es-ES/es-ES.com_installer.ini	2009-03-28 20:18:14.000000000 +0100
+++ 11/administrator/language/es-ES/es-ES.com_installer.ini	2009-05-21 08:53:26.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_installer.ini 1.5.0 2009-03-28 20:18:14 15:51:00 ~0 $
+# $Id: es-ES.com_installer.ini 1.5.0 2009-05-21 08:53:24 15:51:00 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
@@ -158,4 +158,6 @@
 THERE ARE NO CUSTOM TEMPLATES INSTALLED=No hay plantillas adicionales instaladas.
 THERE ARE NO CUSTOM LANGUAGES INSTALLED=No hay idiomas adicionales instalados.
 THERE ARE NO CUSTOM MODULES INSTALLED=No hay módulos adicionales instalados.
-THERE ARE NO CUSTOM PLUGINS INSTALLED=No hay plugins adicionales instalados.
\ No hay ningún carácter de nueva línea al final del fichero
+THERE ARE NO CUSTOM PLUGINS INSTALLED=No hay plugins adicionales instalados.
+INVALIDINSTALLFILE=Incorrecto %s archivo detectado, para mas información mirar <a href="http://docs.joomla.org/Incorrect_Install_File">incorrecta instalación de archivo </a> en la documentación wiki.
+BLANKSCRIPTELEMENT=%s script valor en blanco! Establezca este valor o eliminar la etiqueta.
\ No hay ningún carácter de nueva línea al final del fichero
diff -aruN --binary 10/administrator/language/es-ES/es-ES.com_languages.ini 11/administrator/language/es-ES/es-ES.com_languages.ini
--- 10/administrator/language/es-ES/es-ES.com_languages.ini	2008-07-08 20:20:42.000000000 +0200
+++ 11/administrator/language/es-ES/es-ES.com_languages.ini	2009-05-21 08:54:28.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_languages.ini 1.5.0 2008-07-08 17:52:34 02:30:52 ~0 $
+# $Id: es-ES.com_languages.ini 1.5.0 2009-05-21 08:54:26 02:30:52 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 10/administrator/language/es-ES/es-ES.com_login.ini 11/administrator/language/es-ES/es-ES.com_login.ini
--- 10/administrator/language/es-ES/es-ES.com_login.ini	2008-07-08 20:20:44.000000000 +0200
+++ 11/administrator/language/es-ES/es-ES.com_login.ini	2009-05-21 08:55:14.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_login.ini 1.5.0 2008-07-08 17:52:59 02:31:17 ~0 $
+# $Id: es-ES.com_login.ini 1.5.0 2009-05-21 08:55:12 02:31:17 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 10/administrator/language/es-ES/es-ES.com_massmail.ini 11/administrator/language/es-ES/es-ES.com_massmail.ini
--- 10/administrator/language/es-ES/es-ES.com_massmail.ini	2008-07-08 20:20:44.000000000 +0200
+++ 11/administrator/language/es-ES/es-ES.com_massmail.ini	2009-05-23 04:42:50.000000000 +0200
@@ -1,12 +1,12 @@
-# $Id: es-ES.com_massmail.ini 1.5.0 2008-07-08 17:54:07 20:30:05 ~0 $
+# $Id: es-ES.com_massmail.ini 1.5.0 2009-05-23 04:42:49 20:30:05 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
 
 ALL USER GROUPS=Todos los grupos de usuarios
-BODYSUFFIXTIP=Ésto, se añadira tras el texto del correo
+BODYSUFFIXTIP=Esto se añade tras el texto del correo
 DESCMASSMAIL=Este componente te permite enviar correo masivo a determinados grupos de usuarios
 E-MAIL SENT TO=E-mail enviado a %s usuarios
 GROUP=Grupo
@@ -14,13 +14,13 @@
 MAIL TO CHILD GROUPS=Correo a subgrupos
 MASS MAIL=Correo Masivo
 PLEASE FILL IN THE FORM CORRECTLY=Por favor, rellena el formulario correctamente
-PLEASE FILL IN THE SUBJECT=Por favor, introduzca el asunto
-PLEASE FILLIN THE MESSAGE=Por favor, introduzca el mensaje
+PLEASE FILL IN THE SUBJECT=Por favor, introducir el asunto
+PLEASE FILLIN THE MESSAGE=Por favor, introducir el mensaje
 PLEASE SELECT A GROUP=Por favor, seleccionar un grupo
 RECIPIENTS AS BCC=Receptores como BCC.<br /> Añade copia del sitio en el e-mail.
 SEND AS BLIND CARBON COPY=Oculta la lista de destinatarios.
 SEND IN HTML MODE=Enviar en modo HTML
 SEND MAIL=Enviar mail
 SUBJECT PREFIX=Prefijo del asunto
-SUBJECTPREFIXTIP=Ésto, se añadira delante del asunto
+SUBJECTPREFIXTIP=Esto se añade delante de cada asunto del correo
 USERS=Usuarios
\ No hay ningún carácter de nueva línea al final del fichero
diff -aruN --binary 10/administrator/language/es-ES/es-ES.com_media.ini 11/administrator/language/es-ES/es-ES.com_media.ini
--- 10/administrator/language/es-ES/es-ES.com_media.ini	2008-07-28 16:18:14.000000000 +0200
+++ 11/administrator/language/es-ES/es-ES.com_media.ini	2009-05-23 04:45:14.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_media.ini 1.5.0 2008-07-08 17:55:49 15:24:34 ~0 $
+# $Id: es-ES.com_media.ini 1.5.0 2009-05-23 04:45:12 15:24:34 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2008 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
@@ -10,8 +10,8 @@
 *CLICK FOR URL*=*Haz click para ver la URL*
 *CLICK TO ENLARGE*=*Haz click para verla al completo*
 *CLICK TO OPEN*=*Haz click para abrir*
-ADD MORE FILES=Agregar más archivos
-ADD FILE=Agregar archivo
+ADD MORE FILES=Añadir más archivos
+ADD FILE=Añadir un archivo
 ALIGN=Alinear
 BROWSE=Navegador
 BROWSE FILES=Navegador de archivos
@@ -65,12 +65,12 @@
 MAXIMUM SIZE DESC=El tamaño máximo para una subida (en bytes). Usa cero para que sea ilimitado. Ten cuidado de que tu servidor tenga el límite al máximo, porque finalmente es ese límite el que rige en el máximo permitido y solo podemos restringirlo a una cantidad menor.
 MEDIA MANAGER=Gestor Multimedia
 NAME=Nombre del Item
-NO IMAGES FOUND=No encuentro Imágenes
+NO IMAGES FOUND=No encuentro imágenes
 NOT SET=Sin asignar
 NUMFILES=Archivos:
 NUMFOLDERS=Carpetas:
 PLEASE DELETE ALL FILES/FOLDER IN=Por favor, borra todos los archivos/carpetas del interior
-PX=Px
+PX=px
 REMOVE FROM QUEUE=Eliminar de la cola
 SELECT FILE=Selecionar Archivo
 SIZE=Tamaño
